/* font-family:'Prata',Georgia,serif;font-family:'Open Sans',Helvetica,Arial,sans-serif;*/
* {
  margin: 0;
}
html,
body {
  height: 100%;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.page {
  height: 100%;
}
.sprite {
  background-image: url(//static.astoria-group.ch/img/sprite.png);
}
p,
ol li {
  margin: 20px 0;
  font-size: 16px;
  line-height: 30px;
}
p em {
  font-size: 16px;
  line-height: 30px;
}
ol {
  list-style-type: decimal;
  padding: 0 0 0 20px;
}
a {
  text-decoration: underline;
  outline: none;
  cursor: pointer;
}
h1,
h1 a {
  font-size: 36px;
  font-family: 'Prata', Georgia, serif;
}
h2,
h2 a {
  font-size: 36px;
  font-family: 'Prata', Georgia, serif;
}
h3,
h3 a {
  font-size: 24px;
  font-family: 'Prata', Georgia, serif;
  margin: 25px 0;
}
h4,
h4 a {
  font-size: 24px;
}
.hr {
  margin: 40px 0 20px 0;
  font-size: 14px;
  display: inline-block;
}
b,
strong {
  line-height: 20px;
  font-weight: bold;
}
.smallText,
blockquote,
blockquote p {
  font-size: 14px;
  line-height: 18px;
}
em {
  font-size: 16px;
}
.gmap3 {
  height: 550px;
}
.gmap3 .icon-map-marker {
  font-size: 70px;
  width: 40px;
  height: 70px;
  display: block;
}
.roundedLinkNoArrow {
  border-radius: 15px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  padding: 3px 12px;
  text-decoration: none;
  text-transform: uppercase;
}
.col50 {
  width: 50%;
}
.p80 {
  padding: 80px;
}
.p50 {
  padding: 50px;
}
.menu {
  background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC") no-repeat scroll center center;
  display: none;
  width: 40px;
  height: 40px;
  float: right;
  text-indent: -10000px;
  margin: 10px 0;
}
#menu {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
/* logo */
#logo {
  float: left;
  display: none;
  text-decoration: none;
  font-size: 70px;
  line-height: 70px;
  margin-top: -15px;
}
.mekong #logo {
  font-size: 60px;
  margin-top: -10px;
}
.bam-bou #logo {
  font-size: 40px;
  line-height: 40px;
}
.pacifico #logo {
  font-size: 56px;
  margin-top: -12px;
}
.blue #logo {
  font-size: 40px;
  line-height: 40px;
  margin-top: 0;
}
.bocagrande #logo {
  font-size: 27px;
  line-height: 50px;
  margin-top: 0;
}
.penthouse #logo {
  font-size: 39px;
  line-height: 50px;
  margin-top: 0px;
}
.coffeeshop #logo,
.thelounge #logo {
  font-size: 24px;
  line-height: 24px;
  margin-top: 16px;
}
.brooklyn #logo {
  font-size: 50px;
  line-height: 50px;
  margin-top: -5px;
}
/* END logo */
/* main style */
#header {
  position: fixed !important;
  top: 0;
  left: 0;
  height: 100px;
  z-index: 10;
  width: 100%;
  -webkit-box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.7);
}
.container {
  width: 100%;
}
.wrapper {
  width: 1170px;
  margin: 0 auto;
}
.smallWrapper {
  width: 585px;
}
.center {
  margin: 0 15%;
  text-align: center;
}
.centerText {
  text-align: center;
}
.content {
  padding: 100px 0;
}
.content ul li {
  list-style-type: disc;
  margin-left: 15px;
}
/* END main style */
/* languageNavigation */
#languageNavigation {
  width: 100%;
}
#languageNavigation ul {
  float: right;
}
#languageNavigation ul li {
  display: block;
  float: left;
  line-height: 10px;
  margin: 10px 0;
}
#languageNavigation ul li.mlimport {
  margin-left: 20px;
}
#languageNavigation ul li a {
  display: block;
  font-size: 13px;
  text-decoration: none;
  outline: none;
  padding: 0 6px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
#languageNavigation ul li a:hover,
#languageNavigation ul li.current a {
  text-decoration: underline;
}
.mmNavi {
  text-align: center;
  border: 0 !important;
  background: none;
  margin: 20px 0 !important;
  padding: 0 !important;
  float: left;
}
.mmNavi50 {
  width: 49%;
}
.mmNavi40 {
  width: 37%;
}
.mmNavi30 {
  width: 31%;
}
.langNav {
  width: 50%;
  float: left;
  text-align: center;
  border: 0 !important;
  background: none;
  margin: 20px 0 !important;
  padding: 0 !important;
}
.mmNavi:not(.mm-divider)::after,
.langNav:not(.mm-divider)::after {
  content: "";
  border: 0 !important;
}
.mmNavi a,
.langNav a {
  color: #9d9c9b !important;
  border: 0 !important;
  background: none;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  line-height: 16px !important;
}
.langNav a:hover,
.langNav.current a {
  text-decoration: underline;
}
.langNavDE {
  text-align: right;
}
.langNavDE a {
  border-right: 1px solid #9D9C9B !important;
  padding-right: 10px !important;
}
.langNavEN {
  text-align: left;
}
.langNavEN a {
  padding-left: 10px !important;
}
.mmTextLeft {
  text-align: left;
}
.mmNavi.mmTextLeft a {
  padding-left: 5px !important;
}
.mmTextRight {
  text-align: right;
}
.mmNavi.mmTextRight a {
  padding-right: 5px !important;
}
.mmBorderList {
  border-right: 1px solid #9D9C9B !important;
}
.mmNavi.mmTextCenter a {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
.mmNavi {
  margin: 8px 0 !important;
}
/* END languageNavigation */
/* navigation */
#navigation {
  text-align: center;
}
#navigation ul {
  position: relative;
  display: inline-table;
}
#navigation ul li {
  display: inline-block;
  float: left;
  margin: 0px;
}
#navigation ul li a {
  display: block;
  font-size: 15px;
  text-decoration: none;
  outline: none;
  padding: 20px;
  text-transform: uppercase;
}
#navigation li a:hover,
#navigation li.current a {
  text-decoration: underline;
}
/* END navigation */
/* mm navigtion */
.mm-close:after {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f00d";
  font-size: 18px;
  font-weight: normal;
}
/* END mm navigation */
/* parallax */
.parallax {
  width: 100%;
  height: 660px;
  position: relative;
  overflow: hidden;
  display: block;
}
.parallaxImage {
  min-width: 100%;
  height: auto;
  min-height: 100% !important;
  position: absolute;
  bottom: 0;
}
.parallaxImage img {
  min-width: 100%;
}
.parallaxContent {
  position: absolute;
  width: 100%;
  z-index: 1;
  text-align: center;
}
.parallaxContent .wrapper {
  margin: 80px auto;
}
/* END parallax */
/* from */
label.formError {
  font-weight: bold;
}
input.formError,
textarea.formError,
select.formError {
  background-color: orange;
}
/* END form */
/* Link/Button */
.linkList {
  margin-top: 70px;
}
.btn {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 17px;
  line-height: 24px;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 10px 10px 10px;
  padding: 10px 12px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  transition: all ease 0.4s;
  cursor: pointer;
  outline: none;
  background: transparent;
}
.btn:hover {
  -webkit-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1);
}
.btn span {
  margin-left: 20px;
  font-size: 15px;
}
/* END Link/Button */
/* Listview */
.listview {
  display: block;
  text-align: center;
  width: 100%;
  float: left;
}
.listview .listItem {
  display: inline-block;
  width: 200px;
  margin-top: 30px;
  margin-bottom: 10px;
}
.listview .listItem a,
.listview .listItem a .imageOverlay {
  display: inline-block;
  text-decoration: none;
}
.listview .listItem a h3,
.listview .listItem a h4 {
  display: block;
}
.listview .listItem a .imageOverlay {
  width: 170px;
  height: 170px;
  border-radius: 85px;
  -webkit-border-radius: 85px;
  -moz-border-radius: 85px;
  overflow: hidden;
}
.listview .listItem a h3 {
  font-size: 20px;
  margin: 15px 0px 5px 0;
}
.listview .listItem a h4 {
  font-size: 15px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
/* END Listview */
/* Listview */
.linkListview {
  display: block;
  text-align: center;
  width: 100%;
  float: left;
  padding-bottom: 0;
}
.linkListview .listItem {
  display: inline-block;
  width: 30%;
  margin-bottom: 30px;
  vertical-align: top;
}
.linkListview .listItem h3 {
  font-size: 14px;
  margin: 0 0px 5px 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.linkListview .listItem p {
  margin-bottom: 0;
}
.linkListview .listItem a {
  display: block;
  text-decoration: none;
  font-size: 14px;
}
.linkListview .listItem .hr {
  margin: 20px 0px 0px;
}
/* END Listview */
/* Listview */
.offerList {
  width: 100%;
}
.offerList .item {
  width: 100%;
  margin-top: 20px;
}
.offerList .item .left img {
  display: block;
  width: 100%;
  height: auto;
}
.offerList .item h3 {
  margin-top: 0;
}
.offerList .linkList {
  margin-top: 30px;
}
.offerList .linkList .btn {
  margin: 0;
}
/* END Listview */
/* Slideshow*/
.wide-container {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #000;
}
.wide-container .bgImage {
  opacity: 0.9;
}
.slides-navigation {
  margin: 0px auto;
  position: absolute;
  z-index: 3;
  top: 56%;
  width: 100%;
}
.slides-navigation a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 46px;
  line-height: 46px;
  text-shadow: 0px 1px 1px #000;
  text-align: center;
  top: -40px;
  position: absolute;
  margin: 0 10px;
}
.slides-navigation a.next {
  right: 0px;
}
.slides-navigation a.prev {
  left: 0px;
}
.slides-navigation a:before.next {
  content: "\e909";
}
.slides-navigation a:before.prev {
  content: "\e908";
}
.headerBox {
  position: relative;
  width: 50%;
  margin: 0 25%;
  left: 0;
  top: 36%;
  text-align: center;
}
.coffeeshop .headerBox,
.thelounge .headerBox {
  top: 45%;
}
.headerLogo {
  font-size: 100px;
  display: inline-block;
  margin-bottom: 50px;
}
.bocagrande .headerLogo {
  font-size: 260px;
}
.bocagrande .headerBox {
  top: 30%;
}
.la-cucina .headerLogo {
  font-size: 150px;
}
.mekong .headerLogo {
  font-size: 140px;
}
.brooklyn .headerLogo {
  font-size: 240px;
}
.penthouse .headerLogo {
  font-size: 250px;
}
.coffeeshop .headerLogo,
.thelounge .headerLogo {
  font-size: 60px;
}
.slideshowInfobar {
  height: 70px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: transparent url(//static.astoria-group.ch/img/bg.png) top left repeat;
}
.slideshowInfobar p {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  line-height: 30px;
}
.slideshowInfobar p strong {
  font-weight: bold;
}
.slideshowInfobar p a {
  text-decoration: none;
}
.slideshowInfobar p span.icon-phone,
.slideshowInfobar p span.icon-envelope-o,
.slideshowInfobar p span.icon-clock-o {
  padding-right: 10px;
  font-size: 20px;
}
.infoBarLeft {
  margin-right: 40px;
}
.scrollMe {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -7px;
  background: transparent url(//static.astoria-group.ch/img/arrow.png) top center no-repeat;
  width: 14px;
  height: 15px;
  -webkit-animation: play 0.9s steps(3) infinite;
  -moz-animation: play 0.9s steps(3) infinite;
  -ms-animation: play 0.9s steps(3) infinite;
  -o-animation: play 0.9s steps(3) infinite;
  animation: play 0.9s steps(3) infinite;
}
@-webkit-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -42px;
  }
}
@-moz-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -42px;
  }
}
@-ms-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -42px;
  }
}
@-o-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -42px;
  }
}
@keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -42px;
  }
}
/* END Slideshow */
/* form */
.contactForm p textarea,
.contactForm p input,
.contactForm p select {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 17px;
  line-height: 24px;
  padding: 10px 4%;
  width: 92%;
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.contactForm p select {
  width: 100%;
}
/* END form */
/* newsletter form */
.nlForm #mc_embed_signup form {
  padding: 0 !important;
}
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 textarea,
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 input,
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 select {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 17px !important;
  line-height: 24px !important;
  padding: 10px 4% !important;
  width: 92% !important;
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.nlForm #mc-embedded-subscribe-form .mc-field-group.col70 input {
  padding: 10px 2% !important;
  width: 96% !important;
}
.contactForm p select {
  width: 100%;
}
.nlForm #mc-embedded-subscribe-form .mc-field-group {
  padding: 0 !important;
  min-height: auto !important;
  margin-bottom: 20px;
  clear: none !important;
}
#mc_embed_signup .mc-field-group .asterisk {
  position: absolute;
  top: 5px !important;
  right: 5px !important;
}
.nlForm #mc-embedded-subscribe-form .col30 {
  width: 31.222% !important;
  margin: 0 1% 20px 1% !important;
}
.nlForm #mc-embedded-subscribe-form .col70 {
  width: 64.667% !important;
  margin: 0 1% 20px 1% !important;
}
.nlForm .input-group {
  margin: 0 1%;
  float: left;
}
.nlForm .input-group strong {
  text-transform: uppercase;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
#mc_embed_signup .mc-field-group.input-group ul {
  display: block;
  text-align: center;
}
#mc_embed_signup .mc-field-group.input-group ul li {
  margin-right: 25px !important;
  font-size: 14px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  display: inline-block !important;
}
#mc_embed_signup .mc-field-group.input-group ul li input {
  margin-right: 10px;
}
#mc_embed_signup .indicates-required {
  text-align: center !important;
  font-size: 11px;
  margin: 0 !important;
  float: none !important;
}
#mc_embed_signup .mc-field-group.input-group {
  width: 98%;
  text-align: center;
}
#mc_embed_signup .mc-field-group input {
  text-indent: 0 !important;
}
#mc-embedded-subscribe {
  display: inline-block !important;
  margin: 10px 0 0 0 !important;
}
.clear {
  float: right;
  width: 100%;
  text-align: center;
}
#mc_embed_signup div.response {
  margin: 0 auto !important;
  width: 100% !important;
}
/* END newsletter form */
/* Table Reservation */
.tableBookingPopup {
  display: none;
  width: 780px;
  padding: 25px;
}
.tableBookingPopup .width20 img {
  width: 90%;
  height: auto;
}
.tableBookingPopup p {
  font-size: 13px;
  line-height: 20px;
}
.tableBookingPopup h2,
.tableBookingPopup h3,
.tableBookingPopup h4 {
  padding-bottom: 12px;
  font-size: 21px;
}
.tableBookingPopup h2 {
  font-size: 34px;
  margin-bottom: 10px;
  text-transform: uppercase;
  line-height: 36px;
  text-align: center;
}
.tableBookingPopup h3 {
  margin: 0 0 10px 0;
  padding-bottom: 0;
}
.tableBookingPopup p {
  margin: 10px 0 15px 0;
}
.resLogo {
  margin: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.resLogo span {
  font-size: 40px;
  vertical-align: middle;
}
.resLogo .icon-logo {
  font-size: 36px;
}
.resLogo .icon-bambou {
  font-size: 28px;
}
.resLogo .icon-mekong {
  font-size: 32px;
}
/* END Table Reservation */
/* Back To Top */
.backToTop {
  position: fixed;
  bottom: 20px;
  right: 50%;
  margin-right: -20px;
  text-decoration: none;
  color: #000000;
  font-size: 28px;
  line-height: 35px;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
  display: none;
  cursor: pointer;
  outline: none;
}
.backToTop:hover {
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
/* END Back To Top */
/* footer */
#footer {
  padding: 80px 0;
}
#footer .footerLogoSize {
  font-size: 32px;
  display: block;
}
.mekong #footer .footerLogoSize {
  font-size: 80px;
}
.brooklyn #footer .footerLogoSize {
  font-size: 60px;
}
.la-cucina #footer .footerLogoSize,
.pacifico #footer .footerLogoSize,
.blue #footer .footerLogoSize {
  font-size: 60px;
}
.penthouse #footer .footerLogoSize {
  font-size: 39px;
}
#footer p {
  font-size: 15px;
}
#footer p .socialLink {
  text-decoration: none;
  font-size: 38px;
  padding: 10px;
  margin: 20px 0;
  display: inline-block;
}
#footer p a:hover.socialLink {
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  transition: all ease 0.4s;
}
.footerList {
  display: block;
}
.footerList a {
  text-decoration: none;
  padding: 0 10px;
  white-space: nowrap;
}
.footerList a:hover {
  text-decoration: underline;
}
/* END footer */
.dn {
  display: none;
}
.db {
  display: block;
}
.fln {
  width: 100%;
  margin: 5px 0 !important;
}
.fln a {
  padding-left: 0 !important;
}
.fddw {
  margin-top: 15px !important;
}
